{
	"parent":"betternether:cincinnasite_ore",
	"display":{
		"icon":{
			"item":"betternether:cincinnasite_forge"
		},
		"title":{
			"translate":"advancements.betternether.cincinnasite_forge.title"
		},
		"description":{
			"translate":"advancements.betternether.cincinnasite_forge.description"
		},
		"frame":"goal",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"use_forge":{
			"trigger":"betternether:used_forge",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"use_forge"
		]
	],
	"sends_telemetry_event":false
}